/* PhB3DTextureTransform.C: PhB3DTextureTransform nodes (public source) */

#include "PhB3DTextureTransform.H"

namespace xrml {

void PhB3DTextureTransform::render(void)
{
  work_out();
  work_out_inverse();
}

}  // namespace xrml
